.hero-container {
    background-image: url('/imgs/assets/studio/storefront_3.webp');
    min-height: 70vh;

    .gradient {
        width: 100%;
        background: rgba(0,0,0,.8);
        /* background: linear-gradient(0deg,rgba(0, 0, 0, .9) 35%, rgba(222, 227, 231, 0) 75%); */
    }
}

@media(min-width: 992px) {
    .hero-container {
        background-image: url('/imgs/assets/studio/shop_harley_banner.webp');
        min-height: 60vh;

        /* .gradient {
            background: #000000;
            background: linear-gradient(180deg,rgba(0, 0, 0, .94) 33%, rgba(222, 227, 231, 0) 60%);
        } */
    }
}
